Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 16:43:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohammed touman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed touman Bot:  Hi Mohammed Touman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6355770676 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966565268839            08:35 PM, 29th Sep                     mohammed touman                    Click and collect order no: 6355770676           08:35 PM, 29th Sep                   Sohaib                   Hi  Mohammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:36 PM, 29th Sep                   Sohaib                   We see that you have placed your order on Sep 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:39 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           08:39 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164072